import Vue from "vue";
import Router from "vue-router";
import knowledge from "@/components/pages/knowledge/index";


Vue.use(Router);

export default new Router({
  routes: [
    {
      path: "/knowledge",
      name: "knowledge",
      component: knowledge,
      meta: {
        requireAuth: "" //不需要鉴权
      }
    }
  ]
});
